GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_access_token_credentials Struct Reference

`#include <credentials.h>`

## Data Fields
grpc_credentials | base
grpc_credentials_md_store * | access_token_md

## Field Documentation

grpc_credentials_md_store* grpc_access_token_credentials::access_token_md

grpc_credentials grpc_access_token_credentials::base

The documentation for this struct was generated from the following file:

- src/core/security/credentials.h